Imports System.Threading

Public Class cRKSV_DE
    Sub SignRKSV_DE()

        Dim SC As New cServerClient_RKSV_DE


        Try
            Dim sendString = "RKSV_DE"

            SC.begin("192.168.0.90", sendString, {"VERAG_DE"}) '192.168.0.90 = Developer

            SC.waitTillFinished()
            Thread.Sleep(100)

            If SC.status = "TaskSuccess" Then
                MsgBox("OK") '& vbNewLine & SC.ev.Message) 
            Else
                MsgBox("FEHLER!")
                'MsgBox(SC.ev.Message)
                Exit Sub
            End If

        Catch ex As Exception
            MsgBox(ex.Message)
        End Try



    End Sub

End Class
